.main-content {
  width: 860px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 130px;
  padding-bottom: 80px;
}

.tleStyle2 {
  color: #481c87;
  font-size: 1.4285714286em;
  font-weight: 400;
  letter-spacing: 0.1em;
  text-align: center;
  position: relative;
  margin-bottom: 40px;
}
.tleStyle2:after {
  content: "";
  display: block;
  width: 100%;
  height: 0.5em;
  position: absolute;
  bottom: 0.1em;
  right: 0;
  left: 0;
  margin-right: auto;
  margin-left: auto;
  background-color: rgba(192, 108, 181, 0.1);
}
.tleStyle3 {
  font-size: 1.2857142857em;
  padding-left: 1.4em;
  position: relative;
  margin-bottom: 30px;
}
.tleStyle3:before {
  content: "";
  display: block;
  width: 1em;
  height: 3px;
  position: absolute;
  top: 0.85em;
  left: 0;
  background-color: #481c87;
}

.small-90 {
  font-size: 0.9em;
}

#contents #catch {
  background: url(../images/top/bg1.jpg) no-repeat;
  background-size: 100% auto;
  padding-top: 55.7971014493%;
  position: relative;
}
#contents #catch h2 {
  width: 35.5797101449%;
  position: absolute;
  top: 25.4545454545%;
  left: 5.7971014493%;
}
#contents #catch h2 img {
  width: 100%;
}

#contents #catch .schedule {
  position: absolute;
  top: 64.9350649351%;
  width: 55.7971014493%;
  text-align: center;
  right: 0;
  left: 0;
  margin-right: auto;
  margin-left: auto;
}
#contents #catch .schedule img {
  width: 100%;
}

#newsarea {
  background: -webkit-gradient(linear, left top, left bottom, from(#fefafd), to(#fff));
  background: linear-gradient(#fefafd, #fff);
  padding: 80px 0;
}

#newsarea .title {
  text-align: center;
}

#newsarea .news {
  margin: 30px auto;
  width: 818px;
  padding: 20px;
  /*
  border:1px solid #ccc;
  */
  border-radius: 8px;
  -webkit-box-shadow: 0 0 8px #ccc;
          box-shadow: 0 0 8px #ccc;
  /*
  height: calc(5 * 2em + 20px);
  */
  overflow: hidden;
  -webkit-transition: height 0.3s;
  transition: height 0.3s;
}

#newsarea .news dl {
  clear: both;
  padding: 10px;
}

#newsarea .news dt {
  float: left;
  color: #c26ab5;
  width: 100px;
}

#newsarea .news dd {
  float: left;
  width: 675px;
  margin-left: 20px;
}

/*
#newsarea .more_btn {
  margin-bottom: 45px;
  position: relative;
}

#newsarea .more_btn:before {
  content: "";
  position: absolute;
  background: #f3eaea;
  width: 100%;
  height: 5px;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 1;
}

#newsarea .more_btn .btn {
display: block;
text-align: center;
font-family: 'Noto Serif Japanese';
color: #ffffff;
background: #9177b7;
letter-spacing: 0.1em;
line-height: 1;
box-sizing: border-box;
padding: 10px;
border-radius: 20px;
width: 200px;
position: relative;
margin-right: auto;
margin-left: auto;
z-index: 10;
transition: background-color 0.1s;
cursor: pointer;
}

#newsarea .more_btn i {
display: inline-block;
width: 0.8em;
height: 0.8em;
border-radius: 50%;
background: #ffffff;
position: relative;
margin-right: 5px;
}

#newsarea .more_btn i:before, #newsarea .more_btn i:after {
content: "";
display: block;
background: #9177b7;
width: 1em;
height: 2px;
position: absolute;
top: 0;
right: 0;
bottom: 0;
left: 0;
margin: auto;
font-size: 0.5em;
transition: transform 0.3s,color 0.3s;
}

#newsarea .more_btn i:after {
transform: rotate(90deg);
}
*/